Bug 2241263 - Restructure Kubernetes Packages
Summary: Restructure Kubernetes Packages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 40
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brad Smith
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F40Changes
TreeView+ depends on / blocked
 
Reported: 2023-09-28 20:58 UTC by Adam Williamson
Modified: 2024-02-15 23:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-01-29 22:16:15 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Adam Williamson 2023-09-28 20:58:29 UTC
This is a tracking bug for Change: Restructure Kubernetes Packages
For more details, see: https://fedoraproject.org/wiki/Changes/RestructureKubernetesPackages

New or revised (sub)package names are proposed for Kubernetes packages in Fedora. The new names will better align Kubernetes with current usage as documented upstream and improve alignment of package content with current Fedora practices and standards.

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Brad Smith 2024-01-29 22:05:43 UTC
Kubernetes v1.29 with new package structure in rawhide.

Comment 2 Fedora Update System 2024-01-29 22:15:49 UTC
FEDORA-2024-2d245a42f7 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2024-2d245a42f7

Comment 3 Fedora Update System 2024-01-29 22:16:15 UTC
FEDORA-2024-2d245a42f7 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.